---
- key: c-fence
  project:
    $type: PropProject
    key: fence
  days_to_construct: 0.003000000026077032
- key: c-rock4
  project:
    $type: PropProject
    key: rock4
  days_to_construct: 0.003000000026077032
- key: c-tree-03
  project:
    $type: PropProject
    key: tree-03
  days_to_construct: 0.003000000026077032
